﻿div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    /* padding: 4px 0px 4px 8px; */
    padding: 0px 0px 4px 0px;
    margin-top: -1px;
    
    /* */
    font-family: Tahoma;
    font-size: Medium;
    font-weight: bold;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /* background-color: #465c71;
    border: 1px #4e667d solid;
    color: #029702; */
    border-top: 1px solid #029702; 
    border-bottom: 1px solid #026702;
    border-right: 1px solid #004100;
    
    background-color: #008000;
    color: #ffffff;
    
    display: block;
    line-height: 1.35em;
    
    /* padding: 4px 20px; */
    /* padding: 3px 10px 4px 10px !important; */
    padding: 5px 13px 6px 13px !important;
    height: 21px;
    
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover, div.menu ul li a.selected
{
    /* background-color: #bfcbd6;
    color: #465c71; */
    border-top: 1px solid #02a702 !important; 
    border-bottom: 1px solid #028702 !important;    
    background-color: #00b000 !important;
    color: #000000;
    
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

div.menu ul li ul 
{
    margin-top: 2px !important;
    border: 1px #004100 solid;
}

div.menu ul li ul li 
{
    border: 0px solid #008000 !important;
}

div.menu ul li ul li a
{
    /*
    border-top: 1px solid #ffffff !important; 
    border-bottom: 1px solid #ffffff !important;
    border-right: 1px solid #ffffff !important;
    
    background-color: #ffffff !important;
    color: #000000 !important;
    */
    
    border-right: 0px solid #004100;
    margin-bottom: 0px;
}




/* fix for brief menu flicker on loading   */
/* see: http://stackoverflow.com/a/9429171 */
div.menu > ul > li
{ 
    display: inline-block;
    list-style: none; 
} 

div.menu ul li ul 
{ 
    display: none; 
}